Subject: Magazines for LW users
From: Manuel Coats <[email-masked]>
To: [email-masked]
Date: Wed, 6 Mar 1996 15:47:10 -0800

Nathan Kelly - GTC wrote:
> 
> Manual Coats wrote:
> ***********
> LW Pro February issue just arrive today.
> 
> VTU April Issue should be arriving within the week.
> 
> LIGHTSPEED Feb/Mar issue should be arriving in 3 weeks.
> 
> Lightsmith any issue will never arrive.

Just out of curiosity, which magazines are you LW users reading now days?
Computer Graphics World, 3D Design, 3D Artist, DV or something else?

I know most of you are probably getting Lightspeed, LWPro and VTU but I'm 
wondering what other mags you get.  I'm thinking of shifting my advertising 
dollars from VTU to a more mainstream magazine as the results we get for the 
expensive price they charge is not economical any more.  Too many other 
alternatives.

I would also like to hear which magazines international (outside U.S.) users are 
reading.

Manuel Coats
LIGHTSPEED

Visit our web page at
http://www.webcom.com/lghtspd
-----------------------------------------------------------------------------